#box{
			width: 19%;
			height:600px;
			background: rgb(199,224,255);
			margin:0;
			position: absolute;
			
		}
		
		body{
			background-image: url("images/det.png");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-repeat: no-repeat;
			background-size: 100%;
		}
		.bg{
			margin-top: 1%;
			margin-left: 20%;
			width: 79%;
			height: 600px;
			position: absolute;	
			
		}
		.crn{
			position: absolute;
			top: 30%;
			left: 23.6%;
			height: 161px;
			width: 30px;
		/*	opacity: 0.5;*/
			
		}
		.cgr{
			position: absolute;
			top: 76%;
			left: 91%;
			height: 41px;
			width: 70px;
			
		}

		.tiki{
			position: absolute;
			top: 10%;
			left:90%;
			height: 73px;
			width: 74px;
			opacity: 0.5;
			
		}

		.crb{
			position: absolute;
			top: 20%;
			left: 49%;
			height: 25px;
			width: 37px;
			opacity: 0.5;
			
		}

		.dia{
			position: absolute;
			top: 27%;
			left: 73%;
			height: 11px;
			width: 37px;
			opacity: 0.5;
			
		}
		.umb{
			position: absolute;
			top: 72%;
			left: 62%;
			height: 16px;
			width: 32px;
			opacity: 0.9;
			
		}
		.red{
			position: absolute;
			top: 86%;
			left: 28%;
			height: 29px;
			width: 45px;
			opacity: 0.5;
			
		}

	
		#typo
		{
			font-family: 'Watchword Regular Demo';
			font-size: 20px;
			margin-left: 5%;
			color: blue;
		}
		
		.SBOX{
			position:  absolute;
			width: 0;
			height: 0;
			top: 20%;
			left: 30%;
		}
		.STEXT h1{
			position:  absolute;
			font-size: 0px;
			color: "white";
			top: 30%;
			left: 30%;
		}
		.next{
			
			position:absolute;
			top:50%;
			left:1000%;
			width: 0px;
			height: 0%;
			background - color: whitesmoke;
			border: none;
			color: black;
			font-family: "Watchword Regular Demo";
			text-align: center;
			font-size: 20px;
			

		}